- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - b -

- B_ADAPTOR : main.c
- B_ADAPTORMASK : main.c
- B_ADAPTORSHIFT : main.c
- B_CONTROLLER : main.c
- B_CONTROLLERMASK : main.c
- B_CONTROLLERSHIFT : main.c
- B_PARTITION : main.c
- B_PARTITIONMASK : main.c
- B_PARTITIONSHIFT : main.c
- B_SLICE : main.c
- B_SLICEMASK : main.c
- B_SLICESHIFT : main.c
- B_TYPE : main.c
- B_TYPEMASK : main.c
- B_TYPESHIFT : main.c
- B_UNIT : main.c
- B_UNITMASK : main.c
- B_UNITSHIFT : main.c
- BABL : lnc.h
- BCD_TO_BIN : time.h
- blkoff : ufs.h
- blockSize : ubixfs.h
- btoc : paging.h